Loading...
Searching...
No Matches
boost::hash< BALL::Triple< T1, T2, T3 > > Struct Template Reference

`#include <BALL/DATATYPE/hashMap.h>`

## Public Member Functions

size_t | operator() (const BALL::Triple< T1, T2, T3 > &s) const

## Detailed Description

template<typename T1, typename T2, typename T3>
struct boost::hash< BALL::Triple< T1, T2, T3 > >

Definition at line 36 of file hashMap.h.

## Member Function Documentation

## operator()()

template<typename T1, typename T2, typename T3>

size_t boost::hash< BALL::Triple< T1, T2, T3 > >::operator() | ( | const BALL::Triple< T1, T2, T3 > & | s | ) | const

inline

Definition at line 38 of file hashMap.h.